@charset "iso-8859-1";
/* debug  layout */
/*.column {
	background:red;
}
.column .column {
	background:green;
}
.column .column .column {
	background:yellow;
}
.column .column .column  .column {
	background:blue;
}*/
/* end debug */
* {
	outline:none;
}
body {
	font-size: 12px; 
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.5;
	margin:0;
	padding:0;
}
#Canvas, .container {
	width:100%;
	position:relative;
	clear:both;
}
.grid_1 { width:60px; }
.grid_2 { width:140px; }
.grid_3 { width:220px; }
.grid_4 { width:300px; }
.grid_5 { width:380px; }
.grid_6 { width:460px; }
.grid_7 { width:540px; }
.grid_8 { width:620px; }
.grid_9 { width:700px; }
.grid_10 { width:780px; }
.grid_11 { width:860px; }
.grid_12 { width:940px; }

.column {
	margin: 0 10px;
	overflow: hidden;
	position:relative;
	float: left;
	display: inline;
}
.row {
	position:relative;
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.row .row {
	margin: 0 -10px;
	width: auto;
	display: inline-block;
}

/* horizontal menu */
ul.hmenu {
	margin:0;
	padding:0;
}
ul.hmenu li { 
	list-style:none;
	display:inline;
}
ul.hmenu li a {
	display:block;
	float:left;
	text-decoration:none;
}
ul.hmenu li a span {
	float:left;
	display:block;
	padding:0 1em 0 0;
}
/* vertical menu */
ul.vmenu {
	margin:0;
	padding:0;
}
ul.vmenu li {
	list-style:none;
	margin:0;
	padding:0;
}
ul.vmenu li ul {
	margin-left:1em;
	padding:0;
}
ul.vmenu li a {
	display:block;
	padding:.5em 1em;
}
ul.vmenu li ul li a {
	padding:.3em 1em;
}
ul.vmenu li ul {
	margin-top:-.5em;
}
/* Horizontal drop down menu */
ul.DropDownMenu {
	margin:0;
	z-index:100;
}
ul.DropDownMenu li { 
	list-style: none;
	display:inline;
}
ul.DropDownMenu li {
	position:relative;
	float:left;
}
ul.DropDownMenu li a { 
	padding:0 1em;
	display:inline-block;  /*ie6 white space fix */
	text-decoration:none;
}
ul.DropDownMenu ul {
	position:absolute;
	margin-left:0;
	display:none;
}
ul.DropDownMenu ul li {
	float:none;
	margin:0;
	padding:0;
}
ul.DropDownMenu li:hover ul {
	position:absolute;
	display:block;
	left:0;
}

/* Message Boxs */
.message {
	display:block;
	margin: 1px 0 0 0;
	border: 1px solid #F7F8B4;
	background:#FFFFCC;
	width:300px;
	padding:4px;
}
p.required {
	border: 1px solid #FF7373;
	background: #FED0D0;
}
/* Pagination */
#Pagination {
	margin:20px 0;
}
#Pagination .PageNum, #Next, #Prev {
	display:block;
	float:left;
	border:1px solid #ccc;
		margin:2px;
}
#Pagination A, #Pagination .PageNum#Current {
	display:block;
	float:left;
	padding:2px 6px;

}

/* misc */
fieldset {
	border:0;
	padding:0;
	margin:0;
}
a img {
	border:0;
	outline:0;
}


/* Search */

#SearchForm_SearchForm #Search {
	float:left;
}
#SearchForm_SearchForm legend {
	display: none;
}
#SearchForm_SearchForm input.text, #SearchForm_SearchForm input.action {
	float:left;
}
#SearchForm_SearchForm .middleColumn {
	padding:0;
	margin:0;
}

/* Inline labels */
input.InlineLabel {
	color:#555;
}

/* Search Results */
UL#SearchResults {
	margin: 0;
	padding:0;
}
UL#SearchResults LI {
	list-style: none;
	margin: 1.5em 0 0 0;
	padding:0;
}
UL#SearchResults LI A {
	font-weight:bold;
}
/* Misc */
#ForgotPassword {
	margin-top:1em;
}
.clickable {
	cursor:pointer;
}
